body {
  background-color:#ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}
td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}
th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#666666;
}
p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tab {
  border:1px double #f0f0f0;
}
.tab tr {
  border:0px;
}
.tab th {
  background-color:#f0f0f0;
  border-top:1px double #e52000;
  border-bottom:1px double #E52000;
}
.tab td {
  border-bottom:1px double #f0f0f0;
}

.col {
  border:0px;
}
.col th {
  background-color:#f0f0f0;
  border-bottom:1px double #f0f0f0;
}
.col td {
  border-bottom:1px double #f0f0f0;
}

a	{
  text-decoration:none;
}
a:link	{
  color:#1948A4;
}
a:visited {
  color:#1948A4;
}
a:hover	{
  color:#e52000;
  text-decoration:underline;
}
a:active	{
  color:#e52000;
}

.truck, a.truck {
  background-color:#2000e5;
  color:#ffffff;
}
.car, a.car {
  background-color:#39B54A;
  color:#ffffff;
}
.fff, a.fff {
  color:#ffffff;
}
.findtitle {
  color:#ffffff;
  font-size:10px;
}
.findtxt {
  color: white;
  font-size:9px;
}
.findtxt select {
  color: #777;
  font-size:9px;
}
.findtxt input {
  color: #777;
  font-size:9px;
}
.sub, a.sub {
  padding:2px;
  font-size:10px;
  background-color:#fffff0;
  color:#666666;
  font-weight:bold;
}
.sel {
  color:#FFFFFF;
  font-size:7px;
  text-align:right;
  line-height:100%;
}
.box {
  border:1px double #e52000;
}
.box tr {
  border:0px;
}

.vh, a.vh	{
  color:#339900;
}
ol {
  font-size:10px;
  font-weight:bold;
  color:#606060;
}
.lb {
  font-size:10px;
  font-weight:bold;
  color:#606060;
}
.ob {
  font-size:10px;
  font-weight:bold;
  color:#e52000;
}
select {
  width:120px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  cursor:pointer;
}
input {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
}

.hx {
  font-size:16px;
  font-weight:bold;
}
.mx {
  font-size:12px;
  font-weight:bold;
}

.hxr {
  font-size:16px;
  color:3FAC63;
  font-weight:bold;
}
.mxr {
  font-size:12px;
  color:#e52000;
  font-weight:bold;
}
.osr {
  font-size:26px;
  color:#e52000;
}

.hxb {
  font-size:16px;
  color:#1948A4;
  font-weight:bold;
}
.mxb {
  font-size:12px;
  color:#1948A4;
  font-weight:bold;
}
.osb {
  font-size:28px;
  color:#1948A4;
}

.dtl {
  font-size:9px;
  text-align:left;
}
.dtc {
  font-size:9px;
  text-align:center;
}
.dtr {
  font-size:9px;
  text-align:right;
}

hr {
  width:100%;
  height:1px;
  border-top:1px solid #777777;
  /*
  border-top:1px solid #e52000;
  */
}
h1 {
  font-size: 26px;
  color: #000000;
}
.dated {
  font-size: 10px;
  color: #333333;
  text-align:right;
  font-weight:bold;
}
.txt {
  font-size: 12px;
  color: #333333;
  text-align:justify;
}
.cap {
  border:1px double #E52000;
  font-size: 10px; 
  color: #333333; 
  font-style: italic; 
  text-align:center;
}
.bb {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-align: center;
}
/* SELECT MENU	*/
.trigger{
  border:1px solid #ccc;
  color:green;
  width:15em;
  padding-right:1em;
  background:url(/img/arrow.gif) top right no-repeat #fff;
  display:block;
}
.activetrigger{
  border:1px solid #ccc;
  color:green;
  width:15em;
  padding-right:1em;
  display:block;
  background:#ccc;
}
/* style of the UL */
.dropcontainer ul{
  background:#fff;
  border:1px solid #999;
  border-bottom:none;
  list-style-type:none;
  padding:0;
  margin:0;
  width:16em;
  position:absolute;
}
.dropdownhidden{top:0; left:-999em;}
.dropdownvisible{top:0; left:0;}
.dropcontainer ul a{
  padding:0 .5em;
  display:block;
  width:15em;
  text-decoration:none;
  color:#666;
  border-bottom:1px solid #999;
}
.dropcontainer ul a:hover{background:#ccc;}
.dropcontainer{position:relative;}


.debug  {	position:absolute;bottom:0px;right:0px;display:none;	  }
.fclist {	background-color:#323232!important;	 }
.fclist td{		color:#fff!important;	 }
.fclist a {		color:#fe6!important;	 }


body {
  font: 11px Lato, sans-serif;
  line-height: 1.2;
  /*
  font: 400 11px Lato, sans-serif;
  line-height: 1.8;
  */
  color: #818181;
  background-color: #f6f6f6;
}

.jumbotron {
  font-family: Montserrat, sans-serif;
}

.navbar {
  font-family: Montserrat, sans-serif;
}
.jumbotron,
.jumbotron a,
.bg-green {
  background-color: #39B54A;
  color: #ffffff;
}

.logo {
  max-width: 400px;
}
@media screen and (max-width: 768px) {
  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
}
.bg-grey {
  background-color: #f6f6f6;
}
.bg-grey h1 {
  color: #17A84B;
}

.navbar {
  margin-bottom: 0;
  border: 0;
  border-bottom: 2px solid transparent;
  z-index: 9999;
  font-size: 14px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 1px;
  border-radius: 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
  background-color: #F8F8F8;
}

.navbar li a, .navbar .navbar-brand {
  color: #17A84B ;
}

.navbar-nav li a:hover{
  color: #fff !important;
  background-color: #39B54A !important;
}

.navbar-nav li.active a{
  border-bottom: 2px solid #39B54A !important;
  background-color: #fff !transparent;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #39B54A !important;
}

.home_logo {
  max-width: 150px;
  max-height: 150px;
  display: block;
  margin: 0 auto;
}

/* Change the breakpoint point of the navbar */
@media (max-width: 992px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,.navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }
}


.carousel-inner img {
  width: 100%; /* Set width to 100% */
  min-height: 400px;
  margin: auto;
}


.bg-green{
  background-color: #39B54A ;
  color: #fff;
}

.text-green{
  color: #39B54A ;
}

.img-listing {
  border: 1px solid #aaa;
  width: 140px;
}

.result_content
{
  border: 1px solid #aaa;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 10px;
}


.search_bar{
  padding:30px;
  margin-bottom:30px;
}
.search_bar .input-group-addon {
  color: #f8f8f8;
  background-color: #565656;
}
.selectpicker {
  color: #39B54A ;
  background-color: #fff ;
}

.btn-perso,
.btn-perso:active,
.btn-perso:visited,
.btn-perso:focus {
  background-color: #ffffff;
  color: #777777 ;
  border-color:#CCCCCC;
}
.btn-perso:hover
{
  /*
  color: #ffffff;
  border-color:#CCCCCC;
  background-color: #777;
   */
  color: #ffffff;
  border-size:2px;
  border-color:#CCCCCC;
  background-color: #3fac63;
}
.panel-default > .panel-heading {
  color: #fff;
  background-color: #3fac63;
  border-color: #ddd;
}



.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #3fac63;
  outline: 0;
}

.media-body  {
  /*
  border-left: 1px solid #777777;
  */
  padding-left: 30px;
}

.media-body h4, .media-body i, .media-left .fa-gear {
  color: #39B54A;
}

.media-body h4{
  font-weight: bold;
}

.media-left {
  padding-right:30px;
}

.media-left img{
  padding-top:20%;
}

.media-left i {
  padding-top:20%;
  padding-left: 14px;
}

.media-body .info-box{
  line-height: 4em;
}

.media-body .info-link i:hover{
  color: #565656;
}

li {
  list-style: none;
}
/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
  margin-right:1px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
  margin-left:0px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}

ins > img {
    display: block;
    max-width: 100%;
    height: auto;

    border: 1px solid #ddd;
}
